\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{graphicx}
\usepackage{wrapfig}
\usepackage{gensymb}
\usepackage[T1]{fontenc}
\usepackage{titlepic}
\usepackage{float}
\usepackage{href-ul}
\usepackage{amsmath}
\usepackage[parfill]{parskip}
\usepackage{color}
\usepackage{soul}
\usepackage{enumitem}


\usepackage{geometry}
 \geometry{
 a4paper,
 total={170mm,257mm},
 left=23mm,
 top=15mm,
 right=20mm,
 bottom=18mm
 }
 

\title{\includegraphics[width=0.4\textwidth]{figs/eufs-logo-hor.png}\\ \Huge Edinburgh University Formula Student Constitution \\ \Large Version 7 Issue 1 (Changes Highlighted)}

\author{\Huge University of Edinburgh}
\date{September 2022}

\begin{document}

\maketitle
\newpage
\tableofcontents
\newpage


\section{Name}
\subsection{Official Title}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item The Society shall be known as Edinburgh University Formula Student, hereinafter referred to as the Society.
    \item The Society may also be known as EUFS, both titles having equal validity to the title outlined in Sect 1.1.1 
\end{enumerate}


\section{Aims and Benefits}
\subsection{The Aims of the Society Shall Be}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item To continuously improve the design of single seat race cars. 
    \item To build single seat race cars each academic year. 
    \item To compete in Formula Student events. 
    \item To become the most advanced Scottish team with a fully electric and autonomous car.
    \item To provide a bridge between academics and industry by introducing members to the full development cycle.
    \item To integrate formula student into the curriculum.
    \item To provide students the opportunity of a team project.
    \item To enable students to develop interpersonal, practical and leadership skills. 
\end{enumerate}

\subsection{The Benefits of Formula Student Shall Be}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Gain a greater understanding of engineering and/or computer science.
    \item Gain practical skills in engineering and/or computer science.
    \item Gain knowledge in automotive engineering.  
    \item Development of teamwork skills.  
    \item Development of communication skills.
    \item Taking part in motorsport events.  
    \item Gaining experience of working in a multidisciplinary team.
    \item Providing networking opportunities. 
\end{enumerate}


\section{Membership}
\subsection{Forms of Membership}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Full Membership of the Society is open to all matriculated students of Edinburgh University.
    \item Membership shall be at least 75\% matriculated students of Edinburgh University.
    \item Full membership lists should be filed with the Activities Office at least once per semester to ensure membership databases are up to date.
    \item If any dispute of membership should arise, the list registered through the Students' Association database will be used as the official list.
    \item Membership shall be subject to an annual membership fee , to be decided by the executive committee in line with the cost of merchandise received by each member (see section 3.2.1).
    \item The committee retains the power to change the cost of membership by a 2/3 majority vote.
    \item All members who are not matriculated students of the University of Edinburgh shall pay 1.5 times the annual subscription fee paid by students. \item Exclusion from Society Membership can be applied by the Committee if a member has been found to have brought severe disrepute on the Society, or if found to be disruptive to the functioning of the Society. Including, but not limited to, antisocial behaviour, disrespectful behaviour towards any other member and negligence towards the society for a significant time period. Such exclusions shall be of immediate effect and are to be decided on a 2/3 vote by the Committee. 
\end{enumerate}

\subsection{Membership Entitlements}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Each member will receive merchandise shortly before the annual Launch Event.
    \item Access to relevant software (CAD tools, SDK, etc.) where applicable. 
\end{enumerate}

\subsection{Membership Responsibilities}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Must be a paid society member.
    \item Must attend all meetings set by team leaders. Maximum of 3 meetings can be missed, unless valid reasons be stated to your team leader or a committee member with whom you feel comfortable sharing.
    \item Must respect all tasks given to you by your team lead and fulfil them to the best of your ability. If you feel there is some reason you cannot complete an assigned task, explain this to any committee member whom you feel comfortable with, and reassignment will be organised.
    \item Must be aware that the completion of all assigned tasks directly influences the societies performance at Formula Student competitions.
    \item Must attend the General Meetings.
    \item Must sign up for and use any collaboration and file-sharing tools that the society utilizes.
    \item Must wear society apparel.
    \item Must be actively involved in the societies' progress.
\end{enumerate}

\subsection{Breach of Member Responsibilities (and Conflict Resolution)}
The Committee may impose sanctions for misconduct on members, based on verifiable evidence collected, considering the seriousness of the misconduct with reference to the membership responsibilities and standard code of conduct, any previous warnings, and any mitigating circumstances. When appropriate the following sanctions may be applied:
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Informal Warning
    \item First Written Warnings will be issued for a minor offence or complaint. 
    \item Final Written Warnings will be issued for: a further offence or complaint or if the conduct of the member failed to improve following a previous warning, or if the actions are serious enough to warrant a Final Written Warning.
    \item Removal from membership will occur if there is a further serious event of misconduct, or if the conduct of the member failed to improve following a previous written warning, or if the member committed an act of gross misconduct.
    \item Edinburgh University Students' Association (“the Students' Association”') Societies department will be notified upon removal of a member and provided with a copy of the evidence pertaining to the sanctions process and removal. All persons removed from membership may appeal to the Societies' department against such removal.
\end{enumerate}


\section{Management}
\subsection{Management Structure}
\includegraphics[width=0.6\textwidth]{figs/EUFS_Hierarchy.drawio.png}

\subsection{Executive Office Bearers}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item The Executive Committee must consist of a President, Vice President/Secretary, Treasurer, Sponsorship Manager, Events Manager, Marketing Manager, FS Technical Lead, and Driverless Team Lead.
    \item These Office Bearers will be elected at the Annual General Meeting. 
    \item Responsible for all general society affairs, management and coordination between different branches of the society.
    \item Must attend any Formula Student competition that the society participates in.
    \item Must be present for week 1 of the first semester of the academic year.
    \item Must be paid society members.
    \item Must wear team apparel whenever necessary.
    \item Must sign up for and use any collaboration and file-sharing tools that the society utilizes.
    \item Retain the right to change the frequency and structure of all society meetings by a 2/3 majority vote.
\end{enumerate}

\subsection{Driverless/FS Technical Committee}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Includes all technical committee members except President, Vice President/Secretary, Treasurer, Sponsorship Manager, Events Manager, Marketing Manager, FS Technical Lead, Driverless Team Lead.
    \item The General Committee consists of technical team leads who will lead sub-teams consisting of technical team members.
    \item Any full student member of the Society is eligible to sit on the Committee.
    \item The Office Bearers must be members of the Society and a matriculated student of Edinburgh University.
    \item All Office Bearers will complete annual online training as outlined by the Activities Team.
    \item Must attend the Formula Student competition that the society participates in during their year of office.
    \item Must be present for week 1 of the first semester of the academic year.
    \item Must wear team appeal whenever necessary.
    \item Must sign up for and use any collaboration and file sharing tools that the society utilizes.
    \item Must attend weekly full-team meetings. Maximum of 3 meetings can be missed, unless valid reasons be stated to an executive committee member with whom you feel most comfortable.
\end{enumerate}

\subsection{Meetings}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item \textbf{Executive Board Meeting} – Weekly meetings chaired by the President to discuss all general society affairs, management and coordination between the different branches of the society. Must be attended by all Executive Committee members.
    \item \textbf{Full-team meetings} – A weekly meeting for the whole society to collaborate and work collectively. Meeting must be attended by all committee members.
    \item \textbf{FS team Committee Meetings} - Meetings chaired by the FS Technical Lead to discuss design progress, build schedule, budget monitoring and FS team issues.
    \item \textbf{Driverless Hardware team Committee Meetings} - Meetings chaired by the Driverless Hardware Lead with support from the Driverless Team Lead to discuss design progress, build schedule, budget monitoring and Driverless Hardware team issues.
    \item \textbf{Driverless Software team Committee Meetings} - Meetings chaired by the Driverless Software Lead with support from the Driverless Team Lead to discuss design progress, build schedule, budget monitoring and Driverless Software team issues.
\end{enumerate}

\subsection{Conduct}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item All Office Bearers shall act in good faith towards the Society and all its members in all actions they undertake on its behalf.  
\end{enumerate}

\subsection{Annual General Meeting}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item All members of the Society are entitled to attend Annual General Meetings (hereinafter referred to as the AGM).
    \item It is the responsibility of the Secretary to ensure that members receive at least 14 days written/email notification of the AGM and of elections not held at the AGM.
    \item Motions to be discussed should be presented to the Secretary in advance of the AGM.
    \item Only fully matriculated students are entitled to vote at the AGM.
    \item All Office Bearer roles shall be subject to election annually at the AGM.
    \item All members who are matriculated students of the University of Edinburgh shall be entitled to stand and to vote in elections.
    \item Motions carried by the necessary majority (i.e. a 50\% vote in favour of the motion) at quorate AGMs are binding on the Society.
    \item The quorum shall be 30\% of the membership of the Society.
    \item It is the responsibility of the outgoing Treasurer to present the final reports for the previous year and a complete account of the current state of finances. They must present an accurate breakdown of the definite commitment for which the Society has been engaged in the current year, henceforth to be known as the Budget. Emphasis must be placed on comparing this Budget with current income.
    \item The Secretary shall report on the administrative affairs of the society.
    \item The President shall provide an annual report providing an update on the timeline over the academic year.
\end{enumerate}

\subsection{Extraordinary General Meeting}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item The President (or a suitable substitute such as the Vice President/Secretary or the Treasurer in exceptional circumstances) may call an Extraordinary General Meeting for matters arising in the course of the year which require consideration by members.
    \item Following the receipt of such a request by the Secretary the Executive Committee shall have twenty-eight (28) days to implement this and must take reasonable measures to notify the members of the time and place of the Extraordinary General Meeting.
    \item The EGM shall follow the procedure of the AGM outlined in 4.6 above.
    \item All members must receive at least 14 days written/email notification of the EGM.
    \item Any newly elected Office Bearers will be communicated to the Societies Team after the election has taken place.
\end{enumerate}

\subsection{Election Procedure}
Elections shall be by first-past-the-post voting system by secret ballot. 
The procedure shall be as follows:
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Any candidate standing for multiple positions will submit to the society prior to the commencement of the meeting a list of the positions they are standing for in the order of their preference.
    \item This information will be kept secret by the society for the duration of the election. Candidates are free to refer to individual preferences in their speeches.
    \item Each contested position will be called for election in the following order:
    \begin{enumerate}[label*={\arabic*.}, leftmargin=.6in]
        \item One President
        \item One Vice President/Secretary
        \item One Treasurer
        \item One Sponsorship Manager
        \item One Events Manager
        \item One Marketing Manager
        \item One FS Technical Lead
        \item One Driverless Team Lead
        \\
        \item One FS Aerodynamics \& Ergonomics Lead
        \item One FS Chassis Lead
        \item One FS Electronics Lead
        \item One FS Powertrain Lead
        \item One FS Vehicle Dynamics Lead
        \\
        \item One FS Statics Lead
        \\
        \item One Driverless Hardware Lead
        \item One Driverless Powertrain Lead
        \item One Driverless Electronics Lead
        \item One Driverless Hardware Integration Lead
        \\
        \item One Driverless Software Lead
        \item One Driverless Perception Lead
        \item One Driverless Localisation \& Mapping Lead
        \item One Driverless Planning \& Control Lead
        \item One Driverless Software Infrastructure Lead
        \item One Driverless Simulation Lead
        \\
        \item One Driverless Statics Lead
    \end{enumerate}
    \item For each position, candidates will be called to give a speech of no more than 2 minutes on their candidacy.
    \item If a candidate is unable to attend the AGM, they must submit a 2-minute video manifesto which will be played to all attendees during voting. Appropriate equipment will be provided if needed.
    \item To count votes and ensure impartiality at elections, the President and Secretary will adopt an impartial, anonymous electronic voting system which will be counted by the secretary and seconded by the president.
    \item In order to prevent the stacking of General meetings, the Committee shall not accept membership payments starting one month prior to the AGM, or from such a time as an EGM is called until after the aforementioned EGM.
    \item Proxy votes will not be allowed under any circumstances.
    \item Any two candidates may run together as 'co-leads'. They are voted for as one (I.e. If candidates A and B are running against candidate C the voting ballot would consist of the options candidates A and B, candidate C, re-open nominations).
\end{enumerate}


\section{Committee Responsibilities}
\subsection{Common Responsibilities for All Committee Positions}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Outgoing committee are required attend any Formula Student competition that their branch of the team participates in.
    \item The newly elected committee is expected to attend a Formula Student competition prior to the start of their tenure. Only in cases of exceptional circumstances will the newly elected committee be permitted to skip/miss competition, and these cases will be considered on an individual basis by the outgoing committee.
    \item Be present for week 1 of the first semester where they will hold office.
    \item Must be paid society members.
    \item Must wear team appeal whenever necessary.
    \item Must sign up and use any coordination and file-sharing tools used by the team.
    \item Attend all relevant meetings.
\end{enumerate}

\subsection{President}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item The President will chair the General Committee and Emergency General Meetings.
    \item The President is responsible for the Annual General Meeting and the General Committee and is ultimately responsible for the conduct of the Society.
    \item It is the President's responsibility to ensure the Society has submitted their annual report, risk assessment and re-registration forms to the Activities Office.
    \item The President is responsible for coordinating the society's involvement in the Formula Student competition, such as registering teams and communicating with competition representatives.
    \item Should the President resign a new President or Acting President will be voted in at an EGM.
    \item Responsible for the public face of the society and matters relating to publicity and societal reputation, as well as all internal and external representation of the Society, except where delegated or specifically outlined within this Constitution.
    \item Must attend every management meeting, providing they have a valid reason not to attend, the Secretary shall fulfil their role.
    \item Required to chair the weekly executive committee meetings 
\end{enumerate}

\subsection{Vice-President/Secretary}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item The Secretary shall be responsible for the administration of the society.
    \item The Secretary shall also be responsible for any correspondence within or on behalf of the Society and prepare the agendas and the minutes of every committee meeting, AGM and EGM.
    \item Should the Secretary resign, a new Secretary or Acting Secretary will be voted in at an EGM.
    \item Responsible for any room bookings and the general administration of society.
    \item Responsible for all the society's external collaboration.
    \item Keep a good record of the minutes of the meetings of the Society at GMs and Executive Committee Meetings.
    \item Serve as the first point of contact for the Society and deal with the general correspondence of the team. This includes maintaining the society's official email account.
    \item Act as the organising body for the society's logistics throughout the season and during any attended competition/events.
    \item Responsible for all HR activities within the team – i.e. new member applications, society entry fees, feedback collection.
    \item Manage all coordination, project planning and file-sharing tools used by the society.
    \item Maintain a healthy relationship with the University and the other branches of the team.
    \item Must attend every executive meeting. Providing they have a valid reason not to attend, it is their responsibility to appoint someone to take minutes in their absence.
\end{enumerate}

\subsection{Treasurer}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item The Treasurer shall be accountable to the committee and members for the finances of the society.
    \item The Treasurer shall keep and prepare Accounts of the Society and provide a provisional budget, as exhaustive as possible, to be presented at the Annual General Meeting.
    \item It is the Treasurer's responsibility to ensure the annual financial report is complete and submitted along with the society's annual report.
    \item Should the Treasurer resign, a new Treasurer or Acting Treasurer will be voted in at an EGM.
    \item Committee members with duties relating to finance (as dictated by the Committee) shall report to the Treasurer.
    \item Look after all income and outgoings keeping defined details of each.
    \item Must create monthly financial reports, outlining any available or pending finances to the General Committee.
    \item Manage all finance accounts of the society.
    \item Required to attend the weekly executive committee meetings, alerting the President to any valid absence.
\end{enumerate}

\subsection{Sponsorship Manager}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Must ensure that the team gets appropriate funding throughout the year.
    \item Must maintain contact with all sponsors and update them on the teams' progress.
    \item Must maintain a healthy relationship with sponsors/partners and keep them updated on the teams' progress.
    \item Must liaise with the publicity manager to ensure that sponsor's publicity requirements are met.
    \item Must liaise with the events manager to ensure the smooth running of any sponsorship events.
    \item Must be responsible for the administration and supervision of logo sizes, positions and file formats on team apparel, car bodywork and banners.
    \item Required to attend the weekly executive committee meetings, alerting the President to any valid absence.
\end{enumerate}

\subsection{Marketing Manager}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Responsible for the teams' social media outlets such as Facebook, Instagram, Twitter and LinkedIn.
    \item Responsible for updating and maintaining the team website to satisfy recruitment, publicity and sponsorship requirements.
    \item Responsible for the administration and release of technical team blog posts linked to the team website.
    \item Required to set and meet targets for social media post frequency.
    \item Responsible for liaising with sponsorship, events and technical managers to market sponsors, events and technical updates effectively.
    \item Responsible for recruiting any necessary members to help with social media, photography/videography and general marketing tasks.
    \item Required to attend the weekly executive committee meetings, alerting the President to any valid absence.
\end{enumerate}

\subsection{Events Manager}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Responsible for the organisation of all events including:
    \begin{enumerate}[label*={\arabic*.}, leftmargin=.6in]
        \item Socials
        \item Launch event(s)
        \item Alumni events
        \item Formula Student competitions
    \end{enumerate}
    \item Organisation includes logistically planning, coordinating with other team members for presentations, and providing catering ourselves or through University partners.
    \item Required to attend the weekly executive committee meetings, alerting the President to any valid absence.
\end{enumerate}

\subsection{FS Technical Lead}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Responsible for overseeing the entire design of the FS vehicle.
    \item Responsible for overseeing the entire build of the FS vehicle.
    \item Act as technical co-ordinator for the team.
    \item Required to create a project plan at the beginning of the season which includes deadlines, Gantt charts, budget estimations and contingency plans.
    \item Must ensure that the team gets appropriate funding and that the team has all necessary development tools.
    \item Maintain the CAD assembly of the car.
    \item Be present at weekly design review meetings.
    \item Responsible for signing off on drawings and designs before components are sent for manufacture.
    \item Must make any final design decisions with the thought of the competition and team in mind and not for personal reasons/benefit.
    \item Required to attend the weekly Executive Committee meetings. 
\end{enumerate}

\subsection{Driverless Team Lead}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Accountable for all functions and actions of the Driverless team.
    \item Responsible for the public face of the Driverless team and matters relating to publicity and societal reputation, as well as all internal and external representation of the team, except where delegated or specifically outlined within this Constitution.
    \item Must make any final design decisions with the thought of the competition and team in mind and not for personal reasons/benefit.
    \item Must ensure that the team gets appropriate funding and that the team has all necessary development tools.
    \item Must ensure coordination between software development and hardware development as well as with the FS team.
    \item Required to oversee the creation of project plans associated with both Driverless Hardware and Software at the beginning of the season which includes deadlines, Gantt charts, budget estimations and contingency plans.
    \item Must maintain good knowledge and understanding of the development of Driverless Software and Hardware.
    \item Required to attend the weekly executive committee meetings, alerting the President to any valid absence.
    \item Required to attend the (bi-)weekly software committee meetings.
    \item Required to attend the (bi-)weekly hardware committee meetings.
    \item Must maintain a healthily relationship with the University and the other branches of the team.
    \item Read and have a knowledge of all rules and regulations governing any competition the Driverless team will attend.
    \item Ultimately responsible for all non-technical decisions made within the Driverless team which will be brought to their attention by Driverless Hardware Lead or Driverless Software Lead.
\end{enumerate}

\subsection{FS Chassis Lead}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Responsible for the mechanical design and build of the car chassis: Structures, Mounting and ergonomics of chassis integration.
    \item Read all rules and regulations for said section.
    \item Arrange meetings to ensure progress is being made and deadlines are met.
    \item Provide detailed parts lists accompanied with prices for each part to be bought/made
    \item Coordinate with other sub-teams to plan appropriate mounting solutions for their components and designs, most significantly the accumulator, motor and suspension inboard pick-up points.
    \item Ensure chassis design accounts driver ergonomics and cockpit template regulations.
    \item Responsible for creating deadlines for design and production at the start of semester 1 and adhering to them.
    \item Responsible for recruiting team members in a way as agreed with the FS Technical Lead.
    \item Responsible for the productivity of their respective team members, including but not limited to listening to their ideas or any queries they may present as well as distributing appropriate but not overbearing tasks.
\end{enumerate}

\subsection{FS Electronics Lead}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Read all rules and regulations for said section.
    \item Responsible for development and integration of all electrical and electronic components of the car with the high voltage system, including but not limited to low voltage control loom and telemetry systems.
    \item Must ensure low voltage system loom is fully functional, well documented and robust.
    \item Arrange meetings to ensure progress is being made and deadlines are met.
    \item Overlook the design to ensure it meets all rules and regulations.
    \item Provide detailed parts lists accompanied with prices for each part to be bought/made.
    \item Responsible for creating deadlines at the start of semester 1 and adhering to them.
    \item Responsible for recruiting team members in a way as agreed with the FS Technical lead.
    \item Responsible for the productivity of their respective team members, including but not limited to listening to their ideas or any queries they may present as well as distributing appropriate but not overbearing tasks.
\end{enumerate}

\subsection{FS Powertrain Lead}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Responsible for the design and build of the drivetrain system for the car.
    \item Read all rules and regulations for said section.
    \item Arrange meetings to ensure progress is being made and deadlines are met.
    \item Overlook the design to ensure it meets all rules and regulations.
    \item Provide detailed parts lists accompanied with prices for each part to be bought/made.
    \item Oversee the development of an EV powertrain.
    \item Oversee design, selection and specification of drivetrain components, including but not limited to, wheel hubs, CV joints, driveshafts, tripod joints, tulips and differential.
    \item Oversee design, selection and specification of accumulator, battery management system, inverter and motor.
    \item Ensure the safe design and maintenance of the high voltage system when inside and outside the car.
    \item Responsible for creating deadlines at the start of semester 1 and adhering to them.
    \item Responsible for recruiting team members in a way as agreed with the FS Technical Lead.
    \item Responsible for the productivity of their respective team members, including but not limited to listening to their ideas or any queries they may present as well as distributing appropriate but not overbearing tasks.
\end{enumerate}

\subsection{FS Aerodynamics \& Ergonomics Lead}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Read all rules and regulations for said section.
    \item Oversee the design, development and manufacture of aerodynamic/ergonomic components on the vehicle.
    \item Includes body panels, nosecone, floor panels, steering wheel, driver's seat, pedal box, any aerodynamic devices and any devices in contact with the driver.
    \item Oversee the design, development and manufacture of the mounts for each bodywork part.
    \item Coordinate with sub-teams to provide a balanced solution which meets each team needs.
    \item Responsible for creating deadlines at the start of semester 1 and adhering to them.
    \item Responsible for recruiting team members in a way as agreed with the FS Technical Lead.
    \item Responsible for the productivity of their respective team members, including but not limited to listening to their ideas or any queries they may present as well as distributing appropriate but not overbearing tasks.
\end{enumerate}

\subsection{FS Vehicle Dynamics Lead}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Responsible for the mechanical design and build of the suspensions.
    \item Read all rules and regulations for said section.
    \item Arrange meetings to ensure progress is being made and deadlines are met.
    \item Overlook the design to ensure it meets all rules and regulations.
    \item Provide detailed pars lists accompanied with prices for each part to be bought/made.
    \item Oversee design, development and manufacture of all suspension components, including but not limited to: wheel assemblies, a-arms, push/pullrod/damper assembly, braking and steering.
    \item Liaise with the chassis team to ensure optimal suspension geometry and suspension node co-ordinates.
    \item Ensure all jigs required to position suspension mounts on the chassis are design and manufactured effectively.
    \item Responsible for the design of jigs to measure key adjustable suspension parameters on the car such as toe, camber and castor.
    \item Responsible for co-ordinating testing days to fully test the car at suitable venues in preparation for Formula Student competitions.
    \item Responsible for working on the car during competition and for co-ordinating different set-ups for different dynamic events.
    \item Responsible for creating deadlines at the start of semester 1 and adhering to them.
    \item Responsible for recruiting team members in a way as agreed with the FS Technical Lead.
    \item Responsible for the productivity of their respective team members, including but not limited to listening to their ideas or any queries they may present as well as distributing appropriate but not overbearing tasks.
\end{enumerate}

\subsection{FS Statics Lead}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Responsible for creating and presenting content associated with the Cost and Manufacturing (CM) and Business Plan Presentation (BPP) static events at Formula Student UK in collaboration with the FS Statics team and the FS Technical Lead (for CM only).
    \item Responsible for creating/maintaining templates associated with PowerPoint slides and any other forms of communication (e.g. LaTeX templates) used for Statics events.
    \item Responsible for creating deadlines at the start of semester 1 and adhering to them.
    \item Responsible for recruiting team members in a way as agreed with the FS Technical Lead.
    \item Responsible for the productivity of their respective team members, including but not limited to listening to their ideas or any queries they may present as well as distributing appropriate but not overbearing tasks.
\end{enumerate}

\subsection{Driverless Hardware Lead}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Responsible for the development of all hardware on the Driverless vehicle.
    \item Required to create a project plan for hardware development at the beginning of the season which includes deadlines, Gantt charts, budget estimations and contingency plans.
    \item Chair the Driverless Hardware team meetings with support from the Driverless Team Lead.
    \item Maintain good collaboration between all relevant sub-teams.
    \item Required to take lead on any of the hardware teams in case of the absence of any of the leads.
    \item Responsible for ensuring that the Driverless vehicle meets all the regulations imposed by the competition.
    \item Must maintain good knowledge and understanding of the development of the whole driverless vehicle.
    \item Responsible for overall hardware documentation and knowledge transfer.
    \item Responsible for updating the Driverless Team Lead with team progress.
    \item Responsible for maintaining good relations with all team leads and members of their respective department, including respecting anonymity of people if asked to.
    \item Responsible for reporting all non-technical problems to the Driverless Team Lead, including but not limited to, conflict of interest between members/committee, difference in opinion of team direction between committee, the need for new sub teams etc as the team develops.
\end{enumerate}

\subsection{Driverless Software Lead}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Responsible for the development of all software associated with the society's driverless vehicle and with the Institute of Mechanical Engineers' Autonomous Driving System-Dedicated Vehicle (ADS-DV).
    \item Required to create a project plan for software development at the beginning of the season which includes deadlines, Gantt charts, budget estimations and contingency plans.
    \item Chair the Driverless software team meetings with support from the Driverless Team Lead.
    \item Maintain good collaboration between all relevant sub-teams.
    \item Required to take lead on any of the software teams in case of the absence of any of the leads.
    \item Responsible for ensuring that the Driverless software meets all the regulations imposed by the competition.
    \item Must maintain good knowledge and understanding of the development of the entire software stack.
    \item Responsible for overall software documentation and knowledge transfer.
    \item Responsible for updating the Driverless Team Lead with team progress.
    \item Responsible for maintaining good relations with all team leads and members of their respective department, including respecting anonymity of people if asked to.
    \item Responsible for reporting all non-technical problems to the Driverless Team Lead, including but not limited to, conflict of interest between members/committee, difference in opinion of team direction between committee, the need for new sub teams etc as the team develops.
\end{enumerate}

\subsection{Driverless Perception Lead}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Responsible for all development of perception algorithms.
    \item Including both Lidar and Camera object detection.
    \item Responsible for integrating perception algorithms into the overall software architecture of the team.
    \item Responsible for creating deadlines at the start of semester 1 and adhering to them.
    \item Responsible for recruiting team members in a way as agreed with the Driverless Software Lead.
    \item Responsible for the productivity of their respective team members, including but not limited to listening to their ideas or any queries they may present as well as distributing appropriate but not overbearing tasks.
\end{enumerate}

\subsection{Driverless Planning \& Control Lead}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Responsible for all development of path planning and control algorithms.
    \item Responsible for integrating planning and control algorithms into the overall software architecture of the team.
    \item Responsible for creating deadlines at the start of semester 1 and adhering to them.
    \item Responsible for recruiting team members in a way as agreed with the Driverless Software Lead.
    \item Responsible for the productivity of their respective team members, including but not limited to listening to their ideas or any queries they may present as well as distributing appropriate but not overbearing tasks.
\end{enumerate}

\subsection{Driverless Localisation \& Mapping Lead}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Responsible for all development of localisation and mapping algorithms.
    \item Responsible for integrating localisation and mapping algorithms into the overall software architecture of the team.
    \item Responsible for creating deadlines at the start of semester 1 and adhering to them.
    \item Responsible for recruiting team members in a way as agreed with the Driverless Software Lead.
    \item Responsible for the productivity of their respective team members, including but not limited to listening to their ideas or any queries they may present as well as distributing appropriate but not overbearing tasks.
\end{enumerate}

\subsection{Driverless Infrastructure Lead}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Responsible for maintaining a good software architecture structure for the whole software team.
    \item Supporting team-wide version control and Continuous Integration (CI).
    \item Ensures that good and uniform code quality standards are met by the whole team.
    \item Responsible for integrating software modules including but not limited to: interfacing with hardware, developing high-level state machine as required by the competition, software health monitoring and boot-up procedures.
    \item Responsible for data collection and management for the whole team.
    \item Responsible for software testing in the real world.
    \item Responsible for creating deadlines at the start of semester 1 and adhering to them.
    \item Responsible for recruiting team members in a way as agreed with the Driverless Software Lead.
    \item Responsible for the productivity of their respective team members, including but not limited to listening to their ideas or any queries they may present as well as distributing appropriate but not overbearing tasks.
\end{enumerate}

\subsection{Driverless Simulation Lead}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Responsible for all simulation development.
    \item Responsible for integrating simulation infrastructure into the overall software architecture of the team.
    \item Responsible for ensuring that the simulation code and associated documentation is of sufficient quality to maintain its open-source status.
    \item Responsible for addressing questions and problems highlighted by non-team members who also use the simulation.
    \item Responsible for creating deadlines at the start of semester 1 and adhering to them.
    \item Responsible for recruiting team members in a way as agreed with the Driverless Software Lead.
    \item Responsible for the productivity of their respective team members, including but not limited to listening to their ideas or any queries they may present as well as distributing appropriate but not overbearing tasks.
\end{enumerate}

\subsection{Driverless Powertrain Lead}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Oversee the design of all aspects of an electric powertrain suitable for a formula student car, including but not limited to: Battery/Accumulator, motor(s), motor controllers and overall control system for the driverless car.
    \item Ensure that fully designed \& costed solutions are completed in line with the schedule as defined by the Driverless Hardware Lead.
    \item Ensure accumulator/battery \& drive system development and testing is undertaken in a safe and sensible manner.
    \item Develop/Maintain relationships with powertrain component suppliers.
    \item Arrange meetings at least once per week to ensure progress is being made, book rooms when required.
    \item Review design solutions to ensure they meet all rules and regulations.
    \item Provide detailed parts lists accompanied with prices for each part to be bought/made.
    \item Ensure knowledge gained during the project is passed to new and developing members of the Driverless Powertrain team via the proper documentation of all design activities.
    \item Coordinate with the Driverless Hardware Integration team to integrate the powertrain design into the car.
    \item Read and have a knowledge of all rules and regulations governing electric powertrains to ensure a rules compatible design is produced.
    \item Responsible for creating deadlines at the start of semester 1 and adhering to them.
    \item Responsible for recruiting team members in a way as agreed with the Driverless Hardware Lead.
    \item Responsible for the productivity of their respective team members, including but not limited to listening to their ideas or any queries they may present as well as distributing appropriate but not overbearing tasks.
\end{enumerate}

\subsection{Driverless Electronics Lead}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Responsible for the development of all electronic control systems of the vehicle.
    \item Responsible for the integration and data transfer of all sensors and computing of the vehicle.
    \item Responsible for the LV system integration and power delivery.
    \item Responsible for the development of the main ECU of the vehicle and ensuring that it is rule compliant.
    \item Responsible for the correct actuation of all car control inputs and ensuring good performance with collaboration with the Driverless Planning \& Control team and Driverless Hardware Integration team.
    \item Responsible for the LV shutdown circuit, BSPD, TSAL, RES and other electronic safety devices required to meet competition regulations.
    \item Responsible for creating deadlines at the start of semester 1 and adhering to them.
    \item Responsible for recruiting team members in a way as agreed with the Driverless Hardware Lead.
    \item Responsible for the productivity of their respective team members, including but not limited to listening to their ideas or any queries they may present as well as distributing appropriate but not overbearing tasks.
\end{enumerate}

\subsection{Driverless Hardware Integration Lead}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Responsible for the correct retrofitting of the chassis and suspension components of the driverless vehicle.
    \item Responsible for actuator mounting and control in collaboration with the Driverless Electronics team.
    \item Responsible for correct sensor and computer mounting of the driverless vehicle.
    \item Responsible for bodywork manufacturing and fitting of the vehicle.
    \item Responsible for integration and mounting of the EV powertrain components into the driverless vehicle in collaboration with the driverless Powertrain team.
    \item Responsible for creating deadlines at the start of semester 1 and adhering to them.
    \item Responsible for recruiting team members in a way as agreed with the Driverless Hardware Lead.
    \item Responsible for the productivity of their respective team members, including but not limited to listening to their ideas or any queries they may present as well as distributing appropriate but not overbearing tasks.
\end{enumerate}

\subsection{Driverless Statics Lead}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Responsible for creating and presenting content associated with the Real-World AI (RWAI) and the Business Plan Presentation (BPP) static events at Formula Student UK in collaboration with the Driverless Statics team, the Driverless Software Lead (for RWAI only) and the Driverless Team Lead.
    \item Responsible for creating/maintaining templates associated with PowerPoint slides and any other forms of communication (e.g. LaTeX templates) used for Driverless Statics events.
    \item Responsible for creating deadlines at the start of semester 1 and adhering to them.
    \item Responsible for recruiting team members in a way as agreed with the Driverless Team Lead.
    \item Responsible for the productivity of their respective team members, including but not limited to listening to their ideas or any queries they may present as well as distributing appropriate but not overbearing tasks.
\end{enumerate}

\subsection{Senior Members}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Unelected position available to all EUFS members entering their 3rd year of membership (completed two years at EUFS).
    \item Identical responsibilities to all normal members with the following exceptions.
    \item Inclusion of ''Senior'' as a prefix to their original title (relevant for members' CVs). For example, ''Driverless Software Infrastructure Engineer'' becomes ''Senior Driverless Software Infrastructure Engineer''.
    \item May take on high-priority projects outside the scope of their assigned sub-team with permission and direction from the most relevant of the following committee members: Driverless Software Lead, Driverless Hardware Lead, Driverless Team Lead, FS Technical Lead, Marketing Manager.
    \item Increased priority (above normal EUFS members, below committee) in competition attendance decisions.
    \item Senior Members may choose to join their relevant technical committee meeting(s) and group chat(s) (one of: Driverless Software committee meetings, Driverless Hardware committee meetings, and FS committee meetings) with permission from the meeting chair. However, there is no requirement on the number of meetings attended by a Senior Member.
\end{enumerate}


\section{Finance}
\subsection{Finance Policy}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item The Treasurer must endeavour to ensure that the ordinary expenditure of any given year is not more than the ordinary income of that year.
    \item The financial year shall run from 1st April to 31st March.
    \item The definition of ordinary and extraordinary expenditure is the responsibility of the General Committee.
\end{enumerate}

\subsection{General Finance}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item The Society shall be non-profit making. The Office Bearers and members may only receive payment, direct or indirect, as reimbursement for legitimate expenses.
    \item Core income shall be defined as income arising from membership fees and any other source as agreed by the General Committee.
    \item Any reserves at the end of the Financial Year shall be carried over into reserves for the following Financial Year.
    \item A loss carried forward into the following financial year must be notified and explained at the Annual General Meeting.
    \item The Society shall be prohibited from taking any loan unless approved by a unanimous vote of the Committee and all loan agreements must be signed by the Team President, Treasurer and Secretary.
\end{enumerate}


\section{Policy}
\subsection{Re-Registration, Annual Reports and Financial Reports}\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Re-registration of the society must be submitted in accordance with the deadlines set by the Activities Team.
    \item Annual and Financial Reports must be completed and submitted as part of the re-registration process following the AGM in the second semester.
\end{enumerate}

\subsection{Society Status}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item A Society may not register to obtain any legal status, including a limited company or a charitable status.
\end{enumerate}

\subsection{Equal Opportunities Policy}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item The Society shall uphold and maintain its policy on the equality of opportunity as defined in the Equal Opportunities Policy.
    \item The Society will take all necessary steps to ensure that their meetings, events and socials are accessible to all.
    \item The Society will ensure that it complies with any relevant data protection legislation.
    \item The Society believes that discrimination or harassment, direct or indirect, based on a person's gender, age (except where it relates to licensing laws), race, skin colour, nationality, religious belief, socio-economic background, disability, HIV status, sexual orientation, gender reassignment, family situation, domestic responsibilities or any other irrelevant distinction, is detrimental to the society, the university and wider society, and will not be tolerated.
    \item The Society shall abide by any applicable laws, by-laws and guidelines of the Edinburgh University Students' Association in relation to recognised Societies.
\end{enumerate}


\section{Dissolution}
\subsection{Dissolution of the Society}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item The Society shall not be wound up except by a resolution of three quarters of those present at an Extraordinary General Meeting called for that purpose.
    \item All funds remaining after the satisfaction of all debts and liabilities following such a resolution shall be passed on to a charitable organisation having objects similar to those of the Society as the General Committee.
\end{enumerate}


\section{Alteration of the Constitution}
\subsection{Alteration}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Any motion to alter the Constitution will have to be supported by two-thirds of the members present at the AGM or EGM, 14 days' notice of which shall be given.
    \item The Students' Association considers the ruling society constitution to be that which is displayed on the Society Profile.
    \item No amendment of Section 7, Dissolution, Section 3 Paragraphs 3 and 4, or this Paragraph is permissible.
    \item Any alteration affecting the Society's tax status shall be notified to H.M. Inspector of Taxes.
    \item If multiple amendments to the Constitution are proposed, or an entirely new Constitution, the membership at an EGM or AGM may have a ''line-item vote,'' voting on each amendment separately. Additionally, a bulk of amendments may be considered in a single vote, if the membership assembled agrees by a two-thirds majority to consider a bulk of amendments at once. 
\end{enumerate}


\section{Further Provisions}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item The society shall abide by any applicable laws, by-laws and guidelines of the Edinburgh University Students' Association (EUSA) in relation to recognised societies.
    \item Office bearers shall attend annual society training as outlined by EUSA's Societies' Team.
    \item EUSA considers the ruling society constitution to be that which is displayed on the Society Profile.
    \item Re-registration of the Society must be submitted prior to re-registration deadline set by EUSA.
    \item The society has taken, and shall continue to take; all necessary steps to ensure our meetings events and socials are accessible to all, irrespective of any disability.
    \item The society has ensured, and shall continue to ensure, that it complies with any relevant data and protection legislation.
    \item The society believes that discrimination or harassment, direct or indirect, based on a person's gender, age (except when related to licensing laws), race, skin, colour, religious belief, nationality, socio-economic background, HIV status, disability, sexual orientation, gender reassignment, family situation, domestic responsibilities or any other irrelevant distinction is detrimental to the society, the University, and wider society, and shall not be tolerated.
    \item The executive committee shall designate an inclusion and wellbeing representative who regularly evaluates the accessibility of all events, meetings etc. and is a point of contact for members to raise any concerns about their wellbeing whether relevant to the society or not. Anonymity must be respected except in the case when there is a threat to a person's safety.
\end{enumerate}


\section{History}
\begin{enumerate}[label={\thesubsection.\arabic*.}, leftmargin=.6in]
    \item Version 6 Issue 1 of this constitution was accepted at an AGM held on 16/03/2020.
    \item Version 7 Issue 1 of this constitution was accepted at an EGM held on 12/09/2022
\end{enumerate}


\end{document}
